<mat-card>
    <ng-container *ngIf="selectedCertificate.async() | async; else noItems">
        <label *ngFor="let field of objectKeys(selectedCertificate.async() | async)">
            {{fieldsNames[field]}}: {{(selectedCertificate.async() | async)[field]}}
        </label>
    </ng-container>
    <ng-template #noItems>
        Select any sertificate
    </ng-template>
</mat-card>